<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:title="Home"
        android:icon="@drawable/ic_home"
        android:id="@+id/homeFragment"/>

    <item android:title="Favourites"
        android:icon="@drawable/ic_favorite"
        android:id="@+id/favouritesFragment"/>

    <item android:title="Categories"
        android:icon="@drawable/ic_category"
        android:id="@+id/categoriesFragment"/>

    <item android:title="Profile"
        android:icon="@drawable/ic_person"
        android:id="@+id/profileFragment"/>

</menu>